<div class="row text-center">

    <div class="col-md-4">
        <div class="btn-group">
            <div class="btn btn-primary" id="pick_flight__prev" mwlCalendarPreviousView [view]="view"
                [(viewDate)]="viewDate">
                Previous
            </div>
            <div class="btn btn-outline-secondary" id="pick_flight__today" mwlCalendarToday [(viewDate)]="viewDate">
                Today
            </div>
            <div class="btn btn-primary" id="pick_flight__next" mwlCalendarNextView [view]="view"
                [(viewDate)]="viewDate">
                Next
            </div>
        </div>
    </div>

    <div class="col-md-4">
        <h3>{{ viewDate | calendarDate:(view + 'ViewTitle'):'en' }}</h3>
    </div>

</div>

<mwl-calendar-month-view (dayClicked)="dayClicked($event.day)" [viewDate]="viewDate" [events]="events">
</mwl-calendar-month-view>

<div class="btn btn-primary" id="pick_flight__btn" (click)="onGetFlihts()" *ngIf="setDateBtnDisabled">
    Set date

</div>